Subject: Filter enhancement

From: Jared Griffith <[email-masked]>
Date: Tue, 20 Mar 2001 10:34:01 -0800 (PST)

I just thought I'd throw this out to the pine community.

One enhancement to pine that would be nice is to add attachment saving to
the filter actions.  One could isolate a message with the current pattern
capabilities and then search a matched message for attachment(s) that fit
another pattern.  Those attachments that match could then be saved to
disk.

If this already exists in some fashion... then I'll just sit quietly and
eat my shoe.  :)

jared

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------